<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright 2010,2013 EUROPEAN UNION
  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
  the European Commission - subsequent versions of the EUPL (the "Licence");
  You may not use this work except in compliance with the Licence.
  You may obtain a copy of the Licence at:
 
  http://ec.europa.eu/idabc/eupl
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the Licence is distributed on an "AS IS" basis,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the Licence for the specific language governing permissions and
  limitations under the Licence.
 
  Date: 14/06/2013
  Authors: European Commission, Joint Research Centre
  Daniele Francioli, Emanuela Epure
  inspire-registry-info@jrc.ec.europa.eu
 
This work was supported by the EU  Interoperability Solutions for
European Public Administrations Programme (http://ec.europa.eu/isa)
through Action 1.17: Re-usable INSPIRE Reference Platform 
(http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).-->


<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    
    <xsl:include href="../dxbox.xsl" />
    <xsl:include href="../top_right.xsl" />
    <xsl:include href="../footer.xsl" />
    <xsl:include href="../res.xsl" />
    <xsl:output method="html" encoding="UTF-8" indent="yes"/>
    
    <xsl:variable name="base_res_uri" select="'http://inspire.ec.europa.eu'" />
    <xsl:variable name="languagecode" select="guilanguage/@languagecode" />
    <xsl:variable name="languagefile" select="document(concat('../../gui-languages/',$languagecode,'.xml'))" />
    <xsl:variable name='newline'>&lt;br/&gt;</xsl:variable>
    
    <xsl:template match="/">
        
        <xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html&gt;</xsl:text>
        <html>
            <xsl:attribute name="lang">
                <xsl:value-of select="$languagecode" />
            </xsl:attribute>
            <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
                
                <script type="text/javascript">
                    function search() {
                        $(document).ready(function() {
                            inputSearchResultVar = document.getElementById('inputSearchResult').value;
                            var newContent='<div class="added">Added '+inputSearchResultVar+'</div>';
                            $(".results").append(newContent);
                            alert(inputSearchResultVar);

                            <!--                        String url = "http://localhost:8983/solr";
                            String query = "http://localhost:8983/solr/select?q=INSPIRE";-->

<!--                            SolrServer server = new EmbeddedSolrServer();
                            SolrQuery query = new SolrQuery();
                            query.setQuery( "*:*" );
                            QueryResponse rsp = server.query(query);
                            SolrDocumentList docs = rsp.getResults();-->
                    
                    })
                    }
                </script>
                
                <title>
                    <xsl:value-of select="guilanguage/item[@key='inspire-registry']" />
                </title>
                <xsl:call-template name="res"/>
            </head>
            
            <body>
                <!--<script src="../../../res/js/search.js"></script>-->
                <header>
                    <div id="topright">
                        <xsl:call-template name="top_right"/>
                    </div>
                    <div id="breadctxt">
                        <a href="http://ec.europa.eu/index_en.htm">
                            <xsl:value-of select="guilanguage/item[@key='ec']"/>
                        </a>
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>nbsp;
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>gt;
                        <a href="http://inspire.ec.europa.eu/">INSPIRE</a>
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>nbsp;
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>gt;
                        <a href="http://inspire.ec.europa.eu/registry">
                            <xsl:value-of select="guilanguage/item[@key='inspire-registry']"/>
                        </a>
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>nbsp;
                        <xsl:text disable-output-escaping="yes">&amp;</xsl:text>gt;
                        <span>
                            <xsl:value-of select="guilanguage/item[@key='search']"/>
                        </span>
                    </div>
                </header>
                
                <div id="searchresult">
                    <div class="resultnumber" style="height:50px;width:200px;float:left;">
                        <spantitle>
                            <xsl:value-of select="guilanguage/item[@key='results']"/>
                        </spantitle>
                    </div>

                    <div class="searchbox" align="center" style="height:50px;width:700px;float:left;">
                        <input id = "inputSearchResult" type="text" placeholder="" size="45"/>
                        
                        <button type="button" onclick="search()">
                            <xsl:value-of select="$languagefile/guilanguage/item[@key='search']"/>
                        </button>
                    </div>
                    
                    <div class="filter" style="height:400px;width:200px;float:left;">
                        Filters
                    </div>

                    <div class="results" style="height:400px;width:700px;float:left;">
                        <p>ResultResearch</p>
                    </div>
                </div>
                
                <footer>
                    <xsl:call-template name="footer"/>
                </footer>
                
                <xsl:call-template name="dxbox"/>
                
            </body>
        </html>
        
    </xsl:template>
    
</xsl:stylesheet>
