﻿SET client_encoding = 'UTF8';

--registry
INSERT INTO registry VALUES ('1', 'registry', 'European Commission, Joint Research Centre', '2013-05-28 15:30:00', NULL, 'http://inspire.ec.europa.eu');

--register
INSERT INTO register VALUES ('1', 'http://inspire.ec.europa.eu', 'theme', '2013-03-25 14:14:05.33835', NULL, 'European Commission', 'European Commission, Joint Research Centre', 'INSPIRE Maintenance and Implementation Group (MIG)', '1');
INSERT INTO register VALUES ('3', 'http://inspire.ec.europa.eu', 'codelist', '2013-03-26 11:22:11.886922', NULL, 'European Commission', 'European Commission, Joint Research Centre', 'INSPIRE Maintenance and Implementation Group (MIG)', '1');
INSERT INTO register VALUES ('2', 'http://inspire.ec.europa.eu', 'applicationschema', '2013-03-25 14:16:22.677696', NULL, 'European Commission', 'European Commission, Joint Research Centre', 'INSPIRE Maintenance and Implementation Group (MIG)', '1');
INSERT INTO register VALUES ('4', 'http://inspire.ec.europa.eu', 'featureconcept', '2013-03-25 14:16:22.677696', NULL, 'European Commission', 'European Commission, Joint Research Centre', 'INSPIRE Maintenance and Implementation Group (MIG)', '1');

--itemclass
INSERT INTO itemclass VALUES ('1', '1', 'Theme', '2013-03-25 15:40:30.457694', NULL, 0);
INSERT INTO itemclass VALUES ('2', '2', 'ApplicationSchema', '2013-03-26 11:24:16.128728', NULL, 0);
INSERT INTO itemclass VALUES ('3', '3', 'CodeList', '2013-03-26 11:24:45.727957', NULL, 0);
INSERT INTO itemclass VALUES ('4', '3', 'CodeListValue', '2013-03-26 11:24:56.096222', NULL, 1);
INSERT INTO itemclass VALUES ('5', '4', 'FeatureConcept', '2013-03-25 15:40:30.457694', NULL, 0);

--languagecode
INSERT INTO languagecode VALUES ('1', 'english', 'en');
INSERT INTO languagecode VALUES ('2', 'italiano', 'it');
INSERT INTO languagecode VALUES ('3', 'czech', 'cs');
INSERT INTO languagecode VALUES ('4', 'bulgarian', 'bg');
INSERT INTO languagecode VALUES ('5', 'danish', 'da');
INSERT INTO languagecode VALUES ('6', 'german', 'de');
INSERT INTO languagecode VALUES ('7', 'greek', 'el');
INSERT INTO languagecode VALUES ('8', 'spanish', 'es');
INSERT INTO languagecode VALUES ('9', 'estonian', 'et');
INSERT INTO languagecode VALUES ('10', 'finnish', 'fi');
INSERT INTO languagecode VALUES ('11', 'french', 'fr');
INSERT INTO languagecode VALUES ('12', 'hungarian', 'hu');
INSERT INTO languagecode VALUES ('13', 'lithuanian', 'lt');
INSERT INTO languagecode VALUES ('14', 'latvian', 'lv');
INSERT INTO languagecode VALUES ('15', 'maltese', 'mt');
INSERT INTO languagecode VALUES ('17', 'polish', 'pl');
INSERT INTO languagecode VALUES ('16', 'dutch', 'nl');
INSERT INTO languagecode VALUES ('18', 'portuguese', 'pt');
INSERT INTO languagecode VALUES ('19', 'romanian', 'ro');
INSERT INTO languagecode VALUES ('20', 'slovak', 'sk');
INSERT INTO languagecode VALUES ('21', 'slovenian', 'sl');
INSERT INTO languagecode VALUES ('22', 'swedish', 'sv');
INSERT INTO languagecode VALUES ('23', 'croatian', 'hr');


--status
INSERT INTO status VALUES ('1', 'valid', 'http://inspire.ec.europa.eu/registry/status/valid');
INSERT INTO status VALUES ('2', 'invalid', 'http://inspire.ec.europa.eu/registry/status/invalid');
INSERT INTO status VALUES ('3', 'submitted', 'http://inspire.ec.europa.eu/registry/status/submitted');
INSERT INTO status VALUES ('5', 'retired', 'http://inspire.ec.europa.eu/registry/status/retired');
INSERT INTO status VALUES ('4', 'superseded', 'http://inspire.ec.europa.eu/registry/status/superseded');

--localization
INSERT INTO localization VALUES('1',NULL,NULL,'1',NULL,NULL,'INSPIRE registry','The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('2',NULL,NULL,'1','1',NULL,'INSPIRE theme register','The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('3',NULL,NULL,'1','2',NULL,'INSPIRE application schema register','The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('4',NULL,NULL,'1','3',NULL,'INSPIRE code list register','The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('5',NULL,NULL,'1','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('6',NULL,'1','1',NULL,NULL,'Theme',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('7',NULL,'2','1',NULL,NULL,'Application schema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('8',NULL,'3','1',NULL,NULL,'Code list',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('9',NULL,'4','1',NULL,NULL,'Code list value',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('10',NULL,'5','1',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('11',NULL,NULL,'1',NULL,NULL,'Valid',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('12',NULL,NULL,'1',NULL,NULL,'Invalid',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('13',NULL,NULL,'1',NULL,NULL,'Submitted',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('14',NULL,NULL,'1',NULL,NULL,'Superseded',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('15',NULL,NULL,'1',NULL,NULL,'Retired',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('16',NULL,NULL,'2',NULL,NULL,'Archivio INSPIRE','LNULLinfrastruttura di INSPIRE prevede una serie di elementi, che richiedono descrizioni chiare e la possibilità di essere referenziati tramite identificatori univoci. Esempi di tali elementi includono i temi di INSPIRE, elenchi di codici, schemi di applicazioni o servizi di ricerca. I Registri forniscono un mezzo per assegnare identificatori agli oggetti e le loro etichette, definizioni e descrizioni (in diverse lingue). Il Registro di INSPIRE fornisce un punto di accesso centrale per un numero di registri gestiti a livello centrale . I contenuti di questi registri sono basati sulla direttiva INSPIRE, sulle modalità di applicazione e sulle linee guida tecniche.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('17',NULL,NULL,'2','1',NULL,'Registro delle categorie tematiche di INSPIRE','Il registro degli temi di INSPIRE contiene tutte le tematiche di dati territoriali, come definito negli allegati della Direttiva (Direttiva 2007/2/CE del Parlamento europeo e del Consiglio, del 14 marzo 2007, che istituisce unNULLinfrastruttura per lNULLinformazione territoriale nella Comunità europea (INSPIRE )). Le descrizioni dei temi sono basati sulla versione 3.0 della "Definizione dellNULLallegato dei Temi e dellNULLambito di applicazione (D 2.3)" dalla squadra di specifica dei dati e da successivi aggiornamenti da parte dei gruppi di lavoro tematici (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('18',NULL,NULL,'2','2',NULL,'Registro degli schemi di applicazione di INSPIRE','Il registro degli schemi di applicazione dello schema contiene tutti gli schemi di applicazione del modello dati UML consolidato.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('19',NULL,NULL,'2','3',NULL,'Registro degli elenchi di codici di INSPIRE','Il registro delle liste di codice di INSPIRE contiene gli elenchi dei codici e dei loro valori, come definito nelle modalità di applicazione di INSPIRE in materia di interoperabilità dei set di dati territoriali e dei servizi (Regolamento (UE) N. 1089/2010 della Commissione). NOTA: non include ancora riferimenti alle liste di codici esterni e agli elenchi di codici aggiuntivi e ai valori estesi proposti nelle specifiche sulle linee guida tecniche dei dati.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('20',NULL,NULL,'2','4',NULL,'Dizionaro per concetti di caratteristiche','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('21',NULL,'1','2',NULL,NULL,'Categoria tematica',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('22',NULL,'2','2',NULL,NULL,'Schema di applicazione',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('23',NULL,'3','2',NULL,NULL,'Elenco di codici',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('24',NULL,'4','2',NULL,NULL,'Valore dellNULLelenco di codici',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('25',NULL,'5','2',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('26',NULL,NULL,'2',NULL,NULL,'Valido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('27',NULL,NULL,'2',NULL,NULL,'Non valido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('28',NULL,NULL,'2',NULL,NULL,'Proposto',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('29',NULL,NULL,'2',NULL,NULL,'Sostituito',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('30',NULL,NULL,'2',NULL,NULL,'Ritirato',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('31',NULL,NULL,'3',NULL,NULL,'Systém registrů INSPIRE','Infrastruktura pro prostorové informace (INSPIRE) zahrnuje množství položek, které vyžadují přesný popis a jedinečnou identifikaci. Příkladem těchto položek jsou témata INSPIRE, číselníky, aplikační schémata nebo vyhledávací služby. Registry poskytují možnost přiřadit jedinečné ID jednotlivým položkám a jejich názvům, definicím a popisům (v odpovídajícím jazyce). Systém registrů INSPIRE reprezentuje přístupové místo k jednotlivým INSPIRE registrům. Jejich obsah je definován na základě směrnice INSPIRE, implementačních pravidel a Technických návodů.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('32',NULL,NULL,'3','1',NULL,'Registr témat INSPIRE','Registr témat INSPIRE obsahuje všechna témata prostorových dat, která byla definována v přílohách směrnice INSPIRE (Směrnice Evropského parlamentu a Rady 2007/2/ES ze dne 14. března 2007 o zřízení Infrastruktury pro prostorové informace v Evropském společenství (INSPIRE)). Jednotlivé popisy témat jsou převzaty z verze 3.0 rámcového dokumentu D2.3 (Definition of Annex Themes and Scope, 2008).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('33',NULL,NULL,'3','2',NULL,'Registr aplikačních schémat INSPIRE','Registr aplikačních schémat INSPIRE obsahuje všechna aplikační schémata konsolidovaného INSPIRE UML datového modelu.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('239',NULL,NULL,'16',NULL,NULL,'Vervangen',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('34',NULL,NULL,'3','3',NULL,'Registr číselníků INSPIRE','Registr číselníků INSPIRE obsahuje seznam číselníků a jejich hodnot, jak jsou definovány v implementačních pravidlech pro interoperabilitu prostorových dat a služeb (Nařízení Komise (EU) č. 1089/2010). Poznámka: registr zatím neobsahuje odkazy na externí číselníky a další hodnoty navržené v Technických návodech pro interoperabilitu dat.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('35',NULL,NULL,'3','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000001',NULL,NULL,NULL);
INSERT INTO localization VALUES('36',NULL,'1','3',NULL,NULL,'Téma',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('37',NULL,'2','3',NULL,NULL,'Aplikační schéma',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('38',NULL,'3','3',NULL,NULL,'Číselník',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('39',NULL,'4','3',NULL,NULL,'Hodnota číselníku',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('40',NULL,'5','3',NULL,NULL,'Feature concept dictionary',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('41',NULL,NULL,'3',NULL,NULL,'Platný',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('42',NULL,NULL,'3',NULL,NULL,'Neplatný',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('43',NULL,NULL,'3',NULL,NULL,'Podaný',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('44',NULL,NULL,'3',NULL,NULL,'Nahrazený',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('45',NULL,NULL,'3',NULL,NULL,'Zastaralý',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('46',NULL,NULL,'4',NULL,NULL,'Регистър INSPIRE','Инфраструктурата на INSPIRE включва редица елементи, които изискват ясни описания и възможността за рефериране чрез уникални идентификатори. Примери за такива елементи са темите на INSPIRE, списъци на кодове, схеми на приложение или услуги за намиране. Регистрите осигуряват средство за присвояване на идентификатори на елементи и техните етикети, определения и описания (на различни езици). Регистратурата на INSPIRE предоставя централна точка на достъп до гредица централно управлявани INSPIRE регистри. Съдържанието на тези регистри се основава на Директивата INSPIRE, правилата за прилагане и техническите указания.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('47',NULL,NULL,'4','1',NULL,'Регистър на INSPIRE теми','Регистърът на темите на INSPIRE  съдържа всички теми за пространствени данни, както са дефинирани в Приложенията на  директивата INSPIRE Директива 2007/2/EО на Европейския парламент и на Съвета от 14 март 2007 г. за създаване на инфраструктура за пространствена информация в Европейската общност (INSPIRE)). Описанията на темите се основават на версия 3.0 на "Дефиниране на темите и обхвата на Приложение (D 2.3)" на екипа за изработване на спецификации на данните и последващиа актуализации от тематичните работни групи на INSPIRE (TWG).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('48',NULL,NULL,'4','2',NULL,'Регистър на INSPIRE схеми','Регистърът на приложените схеми на INSPIRE съдържа всички приложени схеми на консолидирания UML модел на данните на INSPIRE.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('49',NULL,NULL,'4','3',NULL,'Регистър на INSPIRE списъци с кодове','Регистърът на списъците на кодове на INSPIRE съдържа списъците на кодовете и техните стойности, така както са дефинирани в Правилата за прилагане на INSPIRE за оперативната съвместимост на масиви от пространствени данни и услуги (Регламент на Комисията (ЕК) № 1089/2010). ЗАБЕЛЕЖКА: Той все още не включва референции към външни списъци на кодове и допълнителните списъци на кодове и разширени стойности, предложени в Техническите указания за спецификациите на данните.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('50',NULL,NULL,'4','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000002',NULL,NULL,NULL);
INSERT INTO localization VALUES('51',NULL,'1','4',NULL,NULL,'Тема',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('52',NULL,'2','4',NULL,NULL,'Схема за приложения',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('53',NULL,'3','4',NULL,NULL,'Списъка с кодове',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('54',NULL,'4','4',NULL,NULL,'Стойност От Списъка СКодове',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('55',NULL,'5','4',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('56',NULL,NULL,'4',NULL,NULL,'валиден',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('57',NULL,NULL,'4',NULL,NULL,'невалиден',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('58',NULL,NULL,'4',NULL,NULL,'изпратен',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('59',NULL,NULL,'4',NULL,NULL,'заменен',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('60',NULL,NULL,'4',NULL,NULL,'отменен',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('61',NULL,NULL,'5',NULL,NULL,'INSPIRE registersystem','Inspire-infrastrukturen indebærer en række elementer, som kræver klare beskrivelser og muligheden for at blive henvist til gennem unikke idNULLer. Eksempler på sådanne elementer omfatter INSPIRE temaer, kodelister, applikationsskemaer eller søgetjenester. Registre giver mulighed for at tildele idNULLer til elementer og deres etiketter, definitioner og beskrivelser (på forskellige sprog). Inspire registersystemet giver et centralt adgangspunkt til en række centralt styrede INSPIRE registre. Indholdet af disse registre er baseret på INSPIRE-direktivet, gennemførelsesbestemmelser og tekniske retningslinjer.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('62',NULL,NULL,'5','1',NULL,'INSPIRE temaregister','INSPIRE temaregistret indeholder alle geodatatemaer, som defineret i bilagene til INSPIRE-direktivet (Europa-Parlamentets og Rådets direktiv 2007/2/EF af 14. marts 2007 om opbygning af en infrastruktur for geografisk information i Det Europæiske Fællesskab (INSPIRE)). Beskrivelserne af temaerne er baseret på version 3.0 af "Definition of Annex Themes and Scope (D 2.3)" af arbejdsgruppen for dataspecifikationer og efterfølgende opdateringer af INSPIRE tematiske arbejdsgrupper (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('63',NULL,NULL,'5','2',NULL,'INSPIRE applikationsskemaregistret','INSPIRE applikationsskemaregistret indeholder alle applikationsskemaer i den konsoliderede INSPIRE UML datamodel.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('240',NULL,NULL,'16',NULL,NULL,'Ingetrokken',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('312',NULL,NULL,'21',NULL,NULL,'Neveljaven',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('64',NULL,NULL,'5','3',NULL,'INSPIRE kodelisteregister','INSPIRE temaregistret indeholder alle geodatatemaer, som defineret i bilagene til INSPIRE-direktivet (Europa-Parlamentets og Rådets direktiv 2007/2/EF af 14. marts 2007 om opbygning af en infrastruktur for geografisk information i Det Europæiske Fællesskab (INSPIRE)). Beskrivelserne af temaerne er baseret på version 3.0 af "Definition of Annex Themes and Scope (D 2.3)" af arbejdsgruppen for dataspecifikationer og efterfølgende opdateringer af INSPIRE tematiske arbejdsgrupper (TWGs).',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('65',NULL,NULL,'5','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000003',NULL,NULL,NULL);
INSERT INTO localization VALUES('66',NULL,'1','5',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('67',NULL,'2','5',NULL,NULL,'Applikationsskemaerne',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('68',NULL,'3','5',NULL,NULL,'Kodelisten',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('69',NULL,'4','5',NULL,NULL,'Kodeliste Værdi',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('70',NULL,'5','5',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('71',NULL,NULL,'5',NULL,NULL,'Gyldig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('72',NULL,NULL,'5',NULL,NULL,'Ikke gyldig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('73',NULL,NULL,'5',NULL,NULL,'Indsendt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('74',NULL,NULL,'5',NULL,NULL,'Erstattet',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('75',NULL,NULL,'5',NULL,NULL,'Tilbagetrukket',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('76',NULL,NULL,'6',NULL,NULL,'INSPIRE-Registry','Die INSPIRE-Infrastruktur beinhaltet eine Reihe von Elementen, die klar beschrieben und durch eindeutige Ids referenzierbar sein müssen. Beispiele für solche Elemente sind die INSPIRE-Themen, Codelisten, Anwendungsschemas oder Suchdienste. Register bieten die Möglichkeit, Elementen und deren Namen, Definitionen und Beschreibungen (in unterschiedlichen Spachen) Ids zuzuweisen. Die INSPIRE-Registry bietet einen zentralen Zugangspunkt für eine Reihe zentral verwalteter INSPIRE-Register. Der Inhalt dieser Register basiert auf der INSPIRE-Richtlinie, den Durchführungsbestimmungen und Technischen Guidelines. ',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('77',NULL,NULL,'6','1',NULL,'INSPIRE Themen-Register','Das INSPIRE Themen-Register enthält alle in den Anhängen der INSPIRE-Richtlinie (Richtlinie 2007/2/EG des Europäischen Parlaments und des Rates vom 14. März 2007 zur Schaffung einer Geodateninfrastruktur in der Europäischen Gemeinschaft (INSPIRE)) definierten Geodaten-Themen. Die Beschreibung der Themen basiert auf Version 3.0 des Dokuments "Definition of Annex Themes and Scope (D 2.3)" des Drafting Teams für Datenspezifikationen und deren Überarbeitung durch die INSPIRE Thematischen Arbeitsgruppen (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('78',NULL,NULL,'6','2',NULL,'INSPIRE Anwendungsschema-Register','Das INSPIRE Anwendungsschema-Register enthält alle Anwendungsschemas des konsolidierten INSPIRE UML-Datenmodells.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('79',NULL,NULL,'6','3',NULL,'INSPIRE Codelisten-Register','Das INSPIRE Codelisten-Register enthält die in den Durchführungsbestimmungen hinsichtlich der Interoperabilität von Geodatensätzen und -diensten (Verordnung (EU) Nr. 1089/2010) enthaltenen Codelisten und deren Werte. ANMERKUNG: Dieses Register enthält noch keine Verweise auf externe Codelisten und noch keine der in den Datenspezifikationen (Technischen Guidelines) enthaltenen zusätzlichen Codelisten und Werte.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('80',NULL,NULL,'6','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000004',NULL,NULL,NULL);
INSERT INTO localization VALUES('81',NULL,'1','6',NULL,NULL,'Thema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('82',NULL,'2','6',NULL,NULL,'Anwendungsschema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('83',NULL,'3','6',NULL,NULL,'Codeliste',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('84',NULL,'4','6',NULL,NULL,'Codelisten Wert',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('85',NULL,'5','6',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('86',NULL,NULL,'6',NULL,NULL,'Gültig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('87',NULL,NULL,'6',NULL,NULL,'Ungültig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('88',NULL,NULL,'6',NULL,NULL,'Eingereicht',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('89',NULL,NULL,'6',NULL,NULL,'Ersetzt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('90',NULL,NULL,'6',NULL,NULL,'Zurückgezogen',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('91',NULL,NULL,'7',NULL,NULL,'Μητρώο INSPIRE','H Yποδομή INSPIRE απαιτεί ένα αριθμό στοιχείων τα οποία χρειάζονται ξεκάθαρες περιγραφές και την δυνατότητα του να γίνεται παραπομπή τους μέσα από αποκλειστικούς ταυτοποιητές. Παραδείγματα τέτοιων στελεχών είναι οι θεματικές ενότητες INSPIRE, κατάλογοι  κωδικών , σχήματα εφαρμογών ή οι υπηρεσίες αναζήτησης. Οι καταχωρητές παρέχουν ένα τρόπο ώστε να αντιστοιχούν ταυτοποιητές ε στοιχεία και στις ετικέτες τους, ορισμοί και περιγραφές (σε διαφορετικές γλώσσες). Το μητρώο INSPIRE παρέχει κεντρική πρόσβαση σε ένα πλήθος κεντρικώς διαχειριζόμενων καταχωρητών INSPIRE. Τι περιεχόμενο των καταχωρητών ειναι βασισμένο στην οδηγία INSPIRE, Εφαρμοζόμενοι κανόνες και τεχνικές κατευθυντήριες γραμμές.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('92',NULL,NULL,'7','1',NULL,'Καταχωρητής θεματικής οντότητας  INSPIRE','Ο καταχωρητής θεματικών ενοτήτων INSPIRE περιέχει όλες τι χωρικές θεματικές ενότητες όπως ορίζονται στα  Παραρτήματα της οδηγίας INSPIRE (Οδηγία 2007/2/ΕΕ του Ευρωπαϊκού Κοινοβουλίου και του Συμβουλίου της 14 Μαρτίου 2007 για τη δημιουργία υποδομής χωρικών πληροφοριών στην Ευρωπαϊκή Κοινότητα (ΙΝSPIRE).  Οι περιγραφές των θεματικών ενοτήτων βασίζονται στην έκδοση 3.0 του εγγράφου "Definition of Annex Themes and Scope (D 2.3)" που έχει συνταχθεί από την ομάδα τεχνικών προδιαγραφών και οι επακόλουθες ανανεώσεις από τις ομάδες εργασίας των θεματικών ενοτήτων ΙΝSPIRE (ΤWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('93',NULL,NULL,'7','2',NULL,'Καταχωρητής σχηματικής εφαρμογής INSPIRE','Ο Καταχωρητής εφαρμογής σχήματος ΙΝSPIRE περιέχει όλες τις εφαρμογές σχήματος του ενοποιημένου UML μοντέλου σχήματος INSPIRE.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('198',NULL,NULL,'14','2',NULL,'INSPIRE lietojumu shēmas reģistrs','INSPIRE lietojumu shēmu reģistrs satur visu konsolidēto INSPIRE UML datu modeļu lietojumu shēmas.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('309',NULL,'4','21',NULL,NULL,'Vrednost Šifranta',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('313',NULL,NULL,'21',NULL,NULL,'Poslano',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('94',NULL,NULL,'7','3',NULL,'Καταχωρητής κωδικών λίστας INSPIRE','Ο Καταχωρητής κωδικών καταλόγου INSPIRE περιέχει τους κωδικούς καταλόγου και τις τιμές τους όπως ορίζονται στους κανόνες εφαρμογής INSPIRE για την διαλειτουργικότητα χωρικών δεδομένων, σύνολα και υπηρεσίες (κανονισμός Επιτροπής (ΕΕ) Νο 1089/2010). ΣΗΜΕΙΩΣΗ: Δεν περιέχει ακόμα αναφορές σε εξωτερικούς κωδικούς καταλόγου και τους επιπλέον κωδικούς  καταλόγου και τις εκτεταμένες τιμές που έχουν προταθεί στις Τεχνικές Κατευθυντήριες Γραμμές για τα Προδιαγραφές Δεδομένων.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('95',NULL,NULL,'7','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000005',NULL,NULL,NULL);
INSERT INTO localization VALUES('96',NULL,'1','7',NULL,NULL,'θέμα',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('97',NULL,'2','7',NULL,NULL,'σχήμα εφαρμογών',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('98',NULL,'3','7',NULL,NULL,'Κατάλογος κωδικών',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('99',NULL,'4','7',NULL,NULL,'Τιμή καταλόγου κωδικών',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('100',NULL,'5','7',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('101',NULL,NULL,'7',NULL,NULL,'έγκυρο',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('102',NULL,NULL,'7',NULL,NULL,'άκυρο',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('103',NULL,NULL,'7',NULL,NULL,'υποβληθέν',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('104',NULL,NULL,'7',NULL,NULL,'αντικαταστημένο',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('105',NULL,NULL,'7',NULL,NULL,'αποσυρμένο',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('106',NULL,NULL,'8',NULL,NULL,'Registro INSPIRE','La infraestructura INSPIRE comprende un número de elementos que requieren descripciones claras y la posibilidad de ser referenciados a través de identificadores únicos. Como ejemplos de tales elementos se pueden citar los temas INSPIRE, las listas de códigos,los  esquemas de aplicación o los servicios de localización. Los registros proporcionan un medio a través del cual asignar identificadores a ítems y a sus etiquetas, definiciones y descripciones (en diferentes idiomas). El registro INSPIRE proporciona un punto de acceso central a cierto número de registros INSPIRE gestionados de manera centralizada. El contenido de tales registros está basado en la Directiva INSPIRE, las Normas de Ejecución y las Directrices Técnicas.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('107',NULL,NULL,'8','1',NULL,'Registro de temas INSPIRE','El registro de los temas INSPIRE contiene todos los temas de datos espaciales tal y como se definen en los Anexos de la Directiva INSPIRE (Directiva 2007/2/EC del Parlamento Europeo y del Consejo del 14 de Marzo del 2007 que establece una Insfraestructura para la Información Espacial en la Comunidad Europea (INSPIRE)). Las descripciones de los temas están basadas en la versión 3.0 de la "Definición de los Temas del Anexo y su alcance (D 2.3)" del equipo de redacción de especificaciones y sucesivas actualizaciones llevadas a cabo por los Grupos de Trabajo Temáticos (TWG por sus siglas en inglés).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('108',NULL,NULL,'8','2',NULL,'Registro de esquemas de aplicación INSPIRE','El registro de esquemas de aplicación de INSPIRE contiene todos los esquemas de aplicación de los modelos UML de datos INSPIRE consolidados.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('109',NULL,NULL,'8','3',NULL,'Registro de listas codificadas INSPIRE','El registro INSPIRE de listas codificadas contiene las listas codificadas y sus valores tal y como se definen en las Normas de Ejecución de INSPIRE sobre interoperabilidad de datos y servicios espaciales (Regulación de la Comisión (EU) n.º 1089/2010). Nota: No incluye de momento referencias a listas codificadas externas, listas codificadas adicionales, ni a los valores extendidos propuestos en las Directrices Técnicas sobre Especificaciones de Datos.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('110',NULL,NULL,'8','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000006',NULL,NULL,NULL);
INSERT INTO localization VALUES('111',NULL,'1','8',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('112',NULL,'2','8',NULL,NULL,'Esquema de aplicación',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('113',NULL,'3','8',NULL,NULL,'Lista codificada',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('114',NULL,'4','8',NULL,NULL,'Valores de lista codificada',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('115',NULL,'5','8',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('116',NULL,NULL,'8',NULL,NULL,'Válido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('117',NULL,NULL,'8',NULL,NULL,'Invalido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('118',NULL,NULL,'8',NULL,NULL,'Enviado',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('119',NULL,NULL,'8',NULL,NULL,'Reemplazado',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('120',NULL,NULL,'8',NULL,NULL,'Retirado',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('121',NULL,NULL,'9',NULL,NULL,'INSPIRE registrite haldussüsteem','INSPIRE infrastruktuur hõlmab hulga ühikuid, mis nõuavad selgeid määratlusi ja võimalust neile viitamiseks läbi unikaalsete identifikaatorite. Selliste ühikute näideteks on INSPIRE teemad, koodiloendid, rakenduste skeemid või otsinguteenused. Registrid annavad vahendid identifikaatorite määramiseks ühikutele ja nende nimetustele, määratlustele ja kirjeldustele (erinevates keeltes). INSPIRE registrite haldussüsteem annab keskse juurdepääsupunkti paljudele keskselt hallatavatele INSPIRE registritele. Nende registrite sisu põhineb INSPIRE Direktiivil, rakendussätetel ja tehnilistel juhenditel.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('122',NULL,NULL,'9','1',NULL,'INSPIRE ruumiandmevaldkondade register','INSPIRE andmevaldkondade register sisaldab kõiki ruumiandmevaldkondi nagu need on defineeritud INSPIRE direktiivi lisades (Euroopa Parlamendi ja Nõukogu Direktiiv 2007/2/EÜ, 14. märts 2007, millega rajatakse Euroopa Ühenduse ruumiandmete infrastruktuur (INSPIRE). Teemade kirjeldused põhinevad andmespetsifikatsioonide koostamise töörühma dokumendil "Lisade teemade ja skoopide definitsioonid" ver. 3.0 ja sellele järgnenud INSPIRE temaatiliste töögruppide (TWG) poolt tehtud täiendustest. ',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('123',NULL,NULL,'9','2',NULL,'INSPIRE rakenduste skeemide register','INSPIRE rakenduste skeemide register sisaldab kõiki ühendatud INSPIRE UML andmemudeli rakenduste skeeme.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('124',NULL,NULL,'9','3',NULL,'INSPIRE koodiloendite register','INSPIRE koodiloendite register sisaldab koodiloendeid ja nende väärtusi nii, nagu need on määratletud INSPIRE rakendussätetes ruumiandmekogumite ja teenuste ristkasutatavuse kohta (Komisjoni määrus (EL) nr 1089/2010). Märkus: see ei sisalda veel viiteid andmespetsifikatsioonide tehnilistes juhendites välja pakutud välistele koodiloenditele ja laiendatud väärtustele.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('232',NULL,'2','16',NULL,NULL,'Applicatie schema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('233',NULL,'3','16',NULL,NULL,'Codelijst',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('234',NULL,'4','16',NULL,NULL,'codelijstwaarde',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('235',NULL,'5','16',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('125',NULL,NULL,'9','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000007',NULL,NULL,NULL);
INSERT INTO localization VALUES('126',NULL,'1','9',NULL,NULL,'Ruumiandmevaldkond',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('127',NULL,'2','9',NULL,NULL,'Rakenduse skeem',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('128',NULL,'3','9',NULL,NULL,'Koodiloend',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('129',NULL,'4','9',NULL,NULL,'Koodiloendi väärtus',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('130',NULL,'5','9',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('131',NULL,NULL,'9',NULL,NULL,'Kehtiv',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('132',NULL,NULL,'9',NULL,NULL,'Tagasilükatud',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('133',NULL,NULL,'9',NULL,NULL,'Esitatud',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('134',NULL,NULL,'9',NULL,NULL,'Asendatud',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('135',NULL,NULL,'9',NULL,NULL,'Eemaldatud',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('136',NULL,NULL,'10',NULL,NULL,'INSPIRE-rekisteripalvelu','INSPIRE-infrastruktuuri sisältää lukuisia tietokohteita, jotka tulee kuvailla selkeästi ja joihin tulee voida viitata yksilöivillä tunnisteilla. Esimerkkejä tälläisista tietokohteista ovat muun muassa INSPIRE-teemat, -koodiluettelot, -sovellusskeemat sekä -hakupalvelut. Rekistereissä voi antaa tunnisteita tietokohteille ja niiden nimikkeille sekä eri kielillä esitetyille määritelmille ja kuvailuille. INSPIRE-rekisteripalvelu tarjoaa keskitetyn pääsyn keskitetysti hallinnoituihin INSPIRE-rekistereihin. Näiden rekistereiden sisältö perustuu INSPIRE-direktiiviin sekä sen toimeenpanosääntöihin (Implementing Rules, IR) ja tekniseen ohjeistukseen (Technical Guidelines, TG).',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('137',NULL,NULL,'10','1',NULL,'INSPIRE-teemarekisteri','INSPIRE-teemarekisteri sisältää kaikki INSPIRE-direktiivin (Euroopan parlamentin ja neuvoston direktiivi 2007/2/EY, annettu 14 päivänä maaliskuuta 2007, Euroopan yhteisön paikkatietoinfrastruktuurin (INSPIRE) perustamisesta) liitteissä määritellyt paikkatietoteemat. Teemojen kuvaukset perustuvat INSPIRE-tietotuotemäärittelytyössä laaditun dokumentin "Definition of Annex Themes and Scope (D 2.3)" versioon 3.0.',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('138',NULL,NULL,'10','2',NULL,'INSPIRE-sovellusskeemarekisteri','INSPIRE sovellusskeemarekisteri sisältää kaikki yhdistetyn INSPIRE-tietomallikoosteen sovellusskeemat.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('139',NULL,NULL,'10','3',NULL,'INSPIRE-koodiluettelorekisteri','INSPIRE-koodiluettelorekisteri sisältää koodiluettelot ja niiden arvot, jotka on määritelty paikkatietoaineistojen ja -palvelujen yhteentoimivuuden osalta annetussa INSPIRE-täytäntöönpanosäännössä (Komission asetus (EU) N:o 1089/2010). HUOM.: Rekisteri ei sisällä vielä viittauksia ulkoisiin koodiluetteloihin eikä tietotuotemäärittelyiden teknisessä ohjeistuksessa määriteltyihin koodiluetteloihin ja -arvoihin.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('140',NULL,NULL,'10','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000008',NULL,NULL,NULL);
INSERT INTO localization VALUES('141',NULL,'1','10',NULL,NULL,'Teema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('142',NULL,'2','10',NULL,NULL,'Sovellusskeema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('143',NULL,'3','10',NULL,NULL,'Koodiluettelo',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('144',NULL,'4','10',NULL,NULL,'Koodiarvot',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('145',NULL,'5','10',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('146',NULL,NULL,'10',NULL,NULL,'Voimassa oleva',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('147',NULL,NULL,'10',NULL,NULL,'Virheellinen',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('148',NULL,NULL,'10',NULL,NULL,'Odottaa hyväksyntää',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('149',NULL,NULL,'10',NULL,NULL,'Korvattu',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('150',NULL,NULL,'10',NULL,NULL,'Poistettu',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('151',NULL,NULL,'11',NULL,NULL,'Système de publication de registres pour INSPIRE','LNULLinfrastructure INSPIRE nécessite la définition claire de certains éléments ainsi quNULLune facon de les référencer par des identifiants uniques. Ce peut être, par exemple, les thèmes INSPIRE, les listes de codes, les schémas dNULLapplication ou les services de recherche. Des registres permettent dNULLattribuer à chacun de ces éléments un identifiant unique, une étiquette, une définition et une description (dans plusieurs langues). Le système de publication de registres INSPIRE est un point dNULLaccès centralisé à ces registres. Le contenu de ces registres est conforme à la directive INSPIRE, aux règlements européens et aux guides techniques.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('152',NULL,NULL,'11','1',NULL,'Registre de thème INSPIRE','Le registre de thèmes INSPIRE contient les thèmes INSPIRE tels que définis dans les annexes de la directive INSPIRE (directive 2007/2/CE du Parlement européen et du Conseil du 14 mars 2007 établissant une infrastructure dNULLinformation géographique dans la Communauté européenne (INSPIRE)). Les descriptions des thèmes sont basées sur la version 3.0 du document "Definition of Annex Themes and Scope (D 2.3)" rédigé par lNULLéquipe de rédaction des spécifications de données. Ces définitions ont ensuite été mises à jour par les groupes de travail thématiques INSPIRE (TWG).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('153',NULL,NULL,'11','2',NULL,'Registre de schéma dNULLapplication INSPIRE','Le registre de schémas dNULLapplication INSPIRE contient les schémas dNULLapplications du modèle de données UML consolidé.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('154',NULL,NULL,'11','3',NULL,'Registre de listes de codes','Le registre de listes de codes INSPIRE contient les listes de codes et leurs valeurs, telles que définies dans les règlements européen sur lNULLinteroperabilite des séries de données et services géographiques (règlement (UE) n°1089/2010 de la Commission). NB: Pour lNULLinstant, ce registre ne contient aucune référence vers des listes de codes externes, additionnelles ou étendues telles que definies dans les guides techniques de spécifications de données.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('155',NULL,NULL,'11','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000009',NULL,NULL,NULL);
INSERT INTO localization VALUES('156',NULL,'1','11',NULL,NULL,'Thème',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('157',NULL,'2','11',NULL,NULL,'Schéma dNULLapplication',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('158',NULL,'3','11',NULL,NULL,'Liste de codes',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('159',NULL,'4','11',NULL,NULL,'Valeur de Liste de Codes',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('160',NULL,'5','11',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('161',NULL,NULL,'11',NULL,NULL,'Validé',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('162',NULL,NULL,'11',NULL,NULL,'Non valable',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('163',NULL,NULL,'11',NULL,NULL,'Soumis',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('164',NULL,NULL,'11',NULL,NULL,'Remplacé',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('165',NULL,NULL,'11',NULL,NULL,'Retiré',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('236',NULL,NULL,'16',NULL,NULL,'Geldig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('237',NULL,NULL,'16',NULL,NULL,'Ongeldig',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('166',NULL,NULL,'12',NULL,NULL,'INSPIRE nyilvántartás','Az INSPIRE infrastruktúra számos olyan elemet tartalmaz, melyek meghatározását és hivatkozhatóságát egyedi azonosítók által kell biztosítani.  Ilyen elemek például az INSPIRE témák, kódlisták, felhasználói sémák, vagy a keresési szolgáltatások. Az elemekhez az azonosítókat az infrastruktúra nyilvántartásai (regiszterek) rendelik hozzá és több nyelven tárolják a megfelelő feliratokat, definíciókat és leírásokat. Az INSPIRE bejegyzési szolgáltatás (registry) központi helyet biztosít  több, centrálisan felügyelt nyilvántartás hozzáféréséhez.  A nyivántartások tartalmát az INSPIRE irányelv, végrehajtási rendeletek és  útmutatók alapján dolgozták ki.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('167',NULL,NULL,'12','1',NULL,'INSPIRE téma nyilvántartás','Az INSPIRE témák nyilvántartása tartalmazza valamenyi adattémát az Európai Parlament és a  Tanács  2007/2/EK (2007. márc. 14.) az Európai Közösségen belüli térinformációs infrastruktúra (INSPIRE) kialakításáról szóló  irányelve alapján. A témák leírásának forrása az INSPIRE Adatspecifikációs Fogalmazói Csoport (DS DT)által kidolgozott, illetve a Tematikus Munkacsoportok (TWG) által finomított "D2.3 - A mellékletekben fesorolt témák meghatározása és tárgya" c. munkaanyag.',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('168',NULL,NULL,'12','2',NULL,'INSPIRE felhasználó séma nyilvántartás','Az INSPIRE felhasználói sémák nyilvántartása tartalmazza az egyesített modelltárházban szereplő valamennyi UML adatmodellt.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('169',NULL,NULL,'12','3',NULL,'INSPIRE kódlista nyilvántartás','Az INSPIRE témák nyilvántartása tartalmazza valamenyi adattémát az Európai Parlament és a  Tanács  2007/2/EK (2007. márc. 14.) az Európai Közösségen belüli térinformációs infrastruktúra (INSPIRE) kialakításáról szóló  irányelve alapján. A témák leírásának forrása az INSPIRE Adatspecifikációs Fogalmazói Csoport (DS DT)által kidolgozott, illetve a Tematikus Munkacsoportok (TWG) által finomított "D2.3 - A mellékletekben fesorolt témák meghatározása és tárgya" c. munkaanyag.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('170',NULL,NULL,'12','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.00001',NULL,NULL,NULL);
INSERT INTO localization VALUES('171',NULL,'1','12',NULL,NULL,'Téma',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('172',NULL,'2','12',NULL,NULL,'Alkalmazási séma',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('173',NULL,'3','12',NULL,NULL,'Kódlista',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('174',NULL,'4','12',NULL,NULL,'Kódlista érték',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('175',NULL,'5','12',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('176',NULL,NULL,'12',NULL,NULL,'Érvényes',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('177',NULL,NULL,'12',NULL,NULL,'Érvénytelen',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('178',NULL,NULL,'12',NULL,NULL,'Előterjesztett',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('179',NULL,NULL,'12',NULL,NULL,'Felülírt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('180',NULL,NULL,'12',NULL,NULL,'Visszavont',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('181',NULL,NULL,'13',NULL,NULL,'INSPIRE registrai','INSPIRE infrastruktūra apima aibę elementų, kurie turi būti aiškiai apibrėžti ir pasiekiami naudojant  unikalius identifikatorius. Tokių elementų pavyzdžiai yra INSPIRE temos, kodų sąrašai, taikymų schemos ir paieškos paslaugos. Registrai leidžia priskirti identifikatorius elementams ir jų žymoms, apibrėžtims ir apibūdinimams (skirtingomis kalbomis). INSPIRE registrų sistema yra vienas prieigos taškas prie kelių centralizuotai INSPIRE valdomų registrų. Šių registrų turinys parengtas remiantis INSPIRE direktyva, įgyvendinimo taisyklėmis ir techninėmis gairėmis.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('182',NULL,NULL,'13','1',NULL,'INSPIRE temų registras','INSPIRE temų registras apima visas erdvinių duomenų temas kaip apibrėžta INSPIRE direktyvos prieduose (Europos Parlamento ir Tarybos direktyva 2007/2/EC 2007 Kovo 14 nustatanti Erdvinės informacijos infrastruktūrą Europos Bendrijoje (INSPIRE)). Temų apibrėžtys parengtos pagal "Priedo temų ir srities apibrėžimų (D 2.3)" 3.0 versiją,  parengtą specifikacijų rengėjų komandos ir atnaujinimus, pateiktus INSPIRE Teminių darbo grupių (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('183',NULL,NULL,'13','2',NULL,'INSPIRE taikymo schemų registras','INSPIRE taikymo schemų registras apima visas konsoliduoto INSPIRE UML duomenų modelio taikymo schemas',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('184',NULL,NULL,'13','3',NULL,'INSPIRE kodų sąrašų registras','INSPIRE kodų registras apima kodų sąrašus ir jų reikšmes, kaip apibrėžta INSPIRE įgyvendinimo taisyklėse apimančiose erdvinių duomenų rinkinių ir paslaugų sąveikumą (Komisijos reglamentas (ES) Nr. 1089/2010). PASTABA: Kol kas netalpinamos nuorodos į išorinius kodų sąrašus ir papildomus kodų sąrašus bei išplėstines reikšmes pasiūlytas Duomenų specifikavimo techninėse gairėse.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('185',NULL,NULL,'13','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000011',NULL,NULL,NULL);
INSERT INTO localization VALUES('186',NULL,'1','13',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('187',NULL,'2','13',NULL,NULL,'Taikomosios sistemos',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('188',NULL,'3','13',NULL,NULL,'Kodų sąrašo',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('189',NULL,'4','13',NULL,NULL,'Reikšmė',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('190',NULL,'5','13',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('191',NULL,NULL,'13',NULL,NULL,'Tinkamas',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('192',NULL,NULL,'13',NULL,NULL,'Netinkamas',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('193',NULL,NULL,'13',NULL,NULL,'Pateiktas',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('194',NULL,NULL,'13',NULL,NULL,'Pakeistas',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('195',NULL,NULL,'13',NULL,NULL,'Pasenęs',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('196',NULL,NULL,'14',NULL,NULL,'INSPIRE reģistrs','INSPIRE infrastruktūrā ietilpst vairāki vienumi, kuriem ir jānodrošina skaidrs apraksts un iespēja norādīt atsauces, izmantojot unikālus identifikatorus. Šādu vienumu piemēri ir iekļauti INSPIRE temās, kodu sarakstos un lietojumu shēmās. Reģistri nodrošina iespēju piešķirt identifikatorus katram vienumam un tā iezīmei, definīcijām un aprakstiem dažādās valodās. INSPIRE reģistrs nodrošina vienotu piekļuves vietu vairākiem centralizēti pārvaldītiem atsevišķiem INSPIRE reģistriem. Šo reģistru satura pamatā ir INSPIRE direktīva, tās īstenošanas noteikumi un tehniskās vadlīnijas.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('197',NULL,NULL,'14','1',NULL,'INSPIRE tēmu reģistrs','INSPIRE tēmu reģistrs satur visas telpisko datu tēmas, kas noteiktas INSPIRE direktīvas pielikumos (Eiropas Parlamenta un Padomes 2007. gada 14. marta Direktīva 2007/2/EK, ar ko izveido Telpiskās informācijas infrastruktūru Eiropas Kopienā (INSPIRE)). Tēmu apraksti balstās uz dokumenta "Pielikumu tēmu definīcijas un darbības jomas (D 2.3)"  3.0 versijas, ko sagatavojusi datu specifikācijas sastādīšanas komanda un tās veiktajiem INSPIRE Tematisko darba grupu (TWGs) precizējumiem.',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('238',NULL,NULL,'16',NULL,NULL,'Ingediend',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('199',NULL,NULL,'14','3',NULL,'INSPIRE kodu sarakstu reģistrs','INSPIRE kodu sarakstu reģistrs satur kodu sarakstus un to vērtības, kas noteikts INSPIRE īstenošanas noteikumos par telpisko datu kopu un pakalpojumu sadarbspēju (Komisijas Regula (ES) Nr. 1089/2010). PIEZĪME:  Vēl nav iekļautas atsauces uz ārējiem kodu sarakstiem, papildu kodu sarakstiem un paplašinātām vērtībām atbilstoši Datu specifikācijas tehniskajās vadlīnijās ietvertajiem ieteikumiem.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('200',NULL,NULL,'14','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000012',NULL,NULL,NULL);
INSERT INTO localization VALUES('201',NULL,'1','14',NULL,NULL,'Tēma',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('202',NULL,'2','14',NULL,NULL,'Lietojumu shēma',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('203',NULL,'3','14',NULL,NULL,'Kodu saraksts',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('204',NULL,'4','14',NULL,NULL,'Kodu saraksta vērtība',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('205',NULL,'5','14',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('206',NULL,NULL,'14',NULL,NULL,'Derīgs',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('207',NULL,NULL,'14',NULL,NULL,'Nederīgs',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('208',NULL,NULL,'14',NULL,NULL,'Nosūtīts',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('209',NULL,NULL,'14',NULL,NULL,'Aizstāts',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('210',NULL,NULL,'14',NULL,NULL,'Norakstīts',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('211',NULL,NULL,'15',NULL,NULL,'Sistema taNULL reġistrar tal-INSPIRE','L-infrastruttura tal-INSPIRE tinvolvi għadd taNULL elementi li jeħtieġu deskrizzjonijiet ċari u l-possibbiltà li ssir referenza għalihom permezz taNULL identifikaturi uniċi. Eżempji għal elementi bħal dawk jinkludu temi tal-INSPIRE, listi taNULL kodiċi, skimi taNULL applikazzjoni jew servizzi taNULL riċerka. Ir-reġistri jipprovdu mezz  biex tassenja identifikaturi għall-elementi u t-tikketti tagħhom, tifsiriet u deskrizzjonijiet (fNULLlingwi differenti). Is-servizz tar-reġistrar tal-INSPIRE tipprovdi punt taNULL aċċess ċentrali għal għadd taNULL reġistri maniġġjati bNULLmod ċentrali minn INSPIRE. Il-kontenut taNULL dawn ir-reġistri huwa bbażat fuq id-Direttiva INSPIRE, Regoli taNULL Implimentazzjoni u  Linji taNULL Gwida Tekniċi.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('212',NULL,NULL,'15','1',NULL,'Reġistru tat-tema tal-INSPIRE','Ir-reġistru tat-tema tal-INSPIRE jikkomprendi t-temi tad-dejta ġeografika kif imfissra fl-Annessi li jinsabu mad-Direttiva INSPIRE (id-Direttiva 2007/2/KE tal-Parlament Ewropew u tal-Kunsill tal-14 taNULL Marzu, 2007 li tistabbilixxi Infrastruttura għall-Informazzjoni Ġeografika fil-Komunità Ewropea (INSPIRE)). Id-deskrizzjonijiet tat-temi huma bbażati fuq il-verżjoni 3.0 tat-"Tifsira tat-Temi u l-Ambitu tal-Anness (D 2.3)" mit-tim li jabbozza l-ispeċifikazzjonijiet tad-dejta u aġġornamenti sussegwenti li jsiru mill-Gruppi taNULL Ħidma Tematika tal-INSPIRE (GĦT).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('213',NULL,NULL,'15','2',NULL,'Reġistru tal-iskima tal-applikazzjoni tal-INSPIRE','Ir-reġistru tal-iskima tal-applikazzjoni tal-INSPIRE tikkomprendi l-iskimi taNULL applikazzjoni kollha tal-mudell tad-dejta UML konsolidat tal-INSPIRE.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('214',NULL,NULL,'15','3',NULL,'Reġistru tal-lista tal-kodiċi tal-INSPIRE','Ir-reġistru tal-lista tal-kodiċi tal-INSPIRE jikkomprendi l-listi tal-kodiċi u l-valuri tagħhom, kif imfissra fir-regoli tal-implimentazzjoni tal-INSPIRE fir-rigward tal-interoperabbiltà tas-settijiet taNULL dejta u servizzi ġeografiċi (ir-Regolament tal-Kummissjoni (UE) Nru 1089/2010). NOTA: Għadu ma jinkludix referenzi għal listi taNULL kodiċi esterni u tal-listi taNULL kodiċi addizjonali u l-valuri estiżi li ġew proposti fil-Linji Gwida Tekniċi dwar Speċifikazzjoni tad-Dejta.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('215',NULL,NULL,'15','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000013',NULL,NULL,NULL);
INSERT INTO localization VALUES('216',NULL,'1','15',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('217',NULL,'2','15',NULL,NULL,'skema waħda ta’ applikazzjoni',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('218',NULL,'3','15',NULL,NULL,'Lista ta’ kodiċijiet',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('219',NULL,'4','15',NULL,NULL,'Valur',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('220',NULL,'5','15',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('221',NULL,NULL,'15',NULL,NULL,'Validu',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('222',NULL,NULL,'15',NULL,NULL,'Invalidu',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('223',NULL,NULL,'15',NULL,NULL,'Sottomess',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('224',NULL,NULL,'15',NULL,NULL,'Sostitwit',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('225',NULL,NULL,'15',NULL,NULL,'Imneħħi',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('226',NULL,NULL,'16',NULL,NULL,'INSPIRE register','De INSPIRE infrastructuur behelst een aantal elementen waarvoor een duidelijke beschrijving nodig is en de mogelijkheid om ernaar te verwijzen door middel van unieke identificatoren. Voorbeelden van dergelijke elementen zijn de INSPIRE themas, codelijsten, applicatie schemas of zoek diensten. Registers bieden een manier aan om identificatoren toe te wijzen aan deze elementen en aan hun labels, definities en beschrijvingen (in verschillende talen). Het INSPIRE register biedt een centraal toegangspunt voor een aantal centraal beheerde INSPIRE registers. De inhoud van deze registers is gebaseerd op de INSPIRE richtlijn, de uitvoerings regels en de technische handleidingen.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('227',NULL,NULL,'16','1',NULL,'INSPIRE thema register','Het INSPIRE thema register bevat alle ruimtelijke gegevensthemas zoals deze gedefineerd zijn in de annexen van het INSPIRE Directieve (Directieve 2007/2/EC van het Europees Parlement en de Raad van 14 Maart 2007 ter oprichting van een infrastructuur voor Ruimtelijke Informatie in de Europese Unie (INSPIRE)). De beschrijvingen van de themas zijn gebazeerd op versie 4.0 van de "Definition of Annex Themes and Scope (D 2.3)" door de editoriale teams van de INSPIRE gegevens specificaties and door de daaropvolgende aanpassingen door de INSPIRE Thematische Werkgroepen (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('228',NULL,NULL,'16','2',NULL,'INSPIRE applicatie schema register','Het INSPIRE applicatie schema register bevat alle applicatie schemas van het geconsolideerde INSPIRE UML gegevensmodel.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('229',NULL,NULL,'16','3',NULL,'INSPIRE codelijst register','Het INSPIRE codelijst register bevat de codelijsten en hun waarden zoals gedefineerd in de INSPIRE uitvoerings regels betreffende interoperabiliteit van ruimtelijke gegevensets and -diensten (Commissie Regulering (EU) No 1089/2010). OPMERKING: Het bevat voorlopig nog geen referenties naar externe codelijsten en naar de aanvullende codelijsten en uitgebreide waarden die zijn voorgesteld in de technische data specificatie handleidingen.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('230',NULL,NULL,'16','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000014',NULL,NULL,NULL);
INSERT INTO localization VALUES('231',NULL,'1','16',NULL,NULL,'Thema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('241',NULL,NULL,'17',NULL,NULL,'Rejestr INSPIRE','Infrastruktura INSPIRE obejmuje szereg elementów, które wymagają jasnych opisów i możliwości odwoływania się do nich poprzez unikalne identyfikatory. Przykłady takich pozycji obejmują tematy INSPIRE, listy kodów, schematy aplikacji lub usługi wyszukiwania. Rejestry zapewnia środki do przypisywania identyfikatorów elementów i ich etykiet, definicje i opisy (w różnych językach).Rejestr INSPIRE stanowi centralny punkt dostępu do wielu zarządzanych centralnie rejestrów INSPIRE.Zawartość tych rejestrów bazuje na dyrektywie INSPIRE, Zasadach Implementacji i Wytycznych Technicznych.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('242',NULL,NULL,'17','1',NULL,'Wykaz tematów INSPIRE','Rejestr tematów INSPIRE zawiera wszystkie tematy danych przestrzennych, zdefiniowanych w Aneksach Dyrektywy INSPIRE (Dyrektywa 2007/2/EC Parlamentu Europejskiego oraz Rady z 14 Marca 2007 ustanawiająca Infrastrukture Informacji Przestrzennej we Wpoólnocie Europejskiej (INSPIRE)). Opisy tematów są oparte o wersję 3.0 "Definicja Tematów oraz Zakresu Aneksów (D 2.3)" przez zespół redekcji specyfikacji danych oraz kolejne aktualizacje przez Tematyczne Grupy Robocze INSPIRE (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('243',NULL,NULL,'17','2',NULL,'Wykaz schematów aplikacyjnych INSPIRE','Rejestr schematów aplikacyjnych INSPIRE zawiera wszystkie schematy aplikacyjne skonsolidowanego modelu danych UML INSPIRE.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('244',NULL,NULL,'17','3',NULL,'Wykaz listy kodów INSPIRE','Rejestr listy kodów INSPIRE zawiera listę kodów oraz ich wartości, zdefiniowane w zasadach implementacji zestawów danych przestrzennych i usług INSPIRE (Rozporządzenie Komisji (EU) No 1090/2010). Uwaga: rejestr nie zawiera jeszcze odniesień do zewnętrznych list kodów i dodatkowych list kodów oraz rozszerzonych wartości zaproponowanych w Wytycznych Technicznych do Specyfikacji Danych.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('245',NULL,NULL,'17','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000015',NULL,NULL,NULL);
INSERT INTO localization VALUES('246',NULL,'1','17',NULL,NULL,'Tematu',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('247',NULL,'2','17',NULL,NULL,'Schematu aplikacji',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('248',NULL,'3','17',NULL,NULL,'Listy kodowej',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('249',NULL,'4','17',NULL,NULL,'Wartość Listy Kodowej',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('250',NULL,'5','17',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('251',NULL,NULL,'17',NULL,NULL,'Ważny',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('252',NULL,NULL,'17',NULL,NULL,'Niewłaściwy',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('253',NULL,NULL,'17',NULL,NULL,'Zapisany',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('254',NULL,NULL,'17',NULL,NULL,'Zastąpiony',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('255',NULL,NULL,'17',NULL,NULL,'Wycofany',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('256',NULL,NULL,'18',NULL,NULL,'Registo INSPIRE','A infra-estrutura INSPIRE envolve uma série de itens, que exigem descrições claras e a possibilidade de serem referenciados através de identificadores únicos. Exemplos de tais itens incluem temas INSPIRE, listas de códigos, esquemas de aplicações ou serviços de descoberta. Registos fornecer um meio para atribuir identificadores de itens e seus rótulos, definições e descrições (em várias línguas). O registo INSPIRE fornece um ponto central de acesso a um número de registos INSPIRE geridos centralmente. O conteúdo desses registos são baseados na Directiva INSPIRE, Normas de Implementação e Orientações Técnicas.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('257',NULL,NULL,'18','1',NULL,'Tema de registo INSPIRE','O tema de registo INSPIRE contém todos os temas de dados espaciais, conforme definido nos anexos da Directiva INSPIRE (Directiva 2007/2/CE do Parlamento Europeu e do Conselho, de 14 de Março de 2007 que estabelece uma infra-estrutura de informação geográfica na Comunidade Europeia (INSPIRE )). As descrições dos temas são baseados na versão 3.0 da "Definição de Temas de Anexo e Objectivo (D 2.3)" pelas especificações de dados, equipa de elaboração, e actualizações subsequentes pelos Grupos de Trabalho Temáticos INSPIRE (GTT)',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('258',NULL,NULL,'18','2',NULL,'Esquema de aplicação do registo INSPIRE','O esquema registo da aplicação INSPIRE contém todos os esquemas de aplicação dos modelos de dados consolidados INSPIRE UML.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('259',NULL,NULL,'18','3',NULL,'Lista de código do registo INSPIRE','O registo lista de códigos INSPIRE contém as listas de códigos e seus valores, conforme definido nas regras de implementação INSPIRE relativas à interoperabilidade dos conjuntos e serviços de dados espaciais (Regulamento (UE) no 1089/2010 da Comissão). NOTA: ainda não inclui referências a listas de códigos externos e a listas de códigos adicionais e valores mais amplos, propostos nas Orientações Técnicas de Especificação de Dados.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('260',NULL,NULL,'18','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000016',NULL,NULL,NULL);
INSERT INTO localization VALUES('261',NULL,'1','18',NULL,NULL,'Categoria temática',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('262',NULL,'2','18',NULL,NULL,'Esquema de aplicação',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('263',NULL,'3','18',NULL,NULL,'Lista de códigos',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('264',NULL,'4','18',NULL,NULL,'Valor de lista de códigos',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('265',NULL,'5','18',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('266',NULL,NULL,'18',NULL,NULL,'Válido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('267',NULL,NULL,'18',NULL,NULL,'Inválido',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('268',NULL,NULL,'18',NULL,NULL,'Proposto',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('269',NULL,NULL,'18',NULL,NULL,'Substituído',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('270',NULL,NULL,'18',NULL,NULL,'Retirado',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('271',NULL,NULL,'19',NULL,NULL,'Arhiva INSPIRE','Infrastructura INSPIRE implică o serie de elemente, care necesită descrieri clare și posibilitatea de a fi referite prin identificatori unici. Exemple de astfel de elemente sunt incluse în categoriile tematice INSPIRE, listele de coduri, schemele de aplicație sau serviciile de căutare. Registrele oferă un mijloc de a atribui identificatori elementelor și etichetele lor, definiții și descrieri (în diferite limbi). Arhiva INSPIRE oferă un punct central de acces la un număr de registre INSPIRE gestionate la nivel central. Conținutul acestor registre se bazează pe Directiva INSPIRE, normelor de aplicare și Ghidului tehnic.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('272',NULL,NULL,'19','1',NULL,'Registrul de categorii INSPIRE','Registrul de categorii INSPIRE conține toate temele de date spațiale, astfel cum sunt definite în anexele Directivei INSPIRE (Directiva 2007/2/CE a Parlamentului European și a Consiliului din 14 martie 2007 de instituire a unei Infrastructuri pentru Informații Spațiale în Comunitatea Europeană (INSPIRE)). Descrierile categoriilor sunt bazate pe versiunea 3.0 a "Definiția Anexei Categorie și domeniul de aplicare (D 2.3)" de specificațiile de date de redactare echipei și actualizările ulterioare de către Grupurile Categorii de lucru INSPIRE (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('310',NULL,'5','21',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('311',NULL,NULL,'21',NULL,NULL,'Veljavno',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('273',NULL,NULL,'19','2',NULL,'Registrul scheme de aplicație INSPIRE','Registrul scheme de aplicație INSPIRE conține toate schemele de aplicație ale modelului UML INSPIRE de date consolidate.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('274',NULL,NULL,'19','3',NULL,'Registrul listă de coduri INSPIRE','Registrul listă de coduri INSPIRE conține listele de coduri și valorile lor, astfel cum sunt definite în normele de punere în aplicarație INSPIRE privind interoperabilitatea seturilor și serviciilor (Regulamentul (UE) nr 1089/2010 a Comisiei) de date spațiale. NOTA: Aceasta nu include încă referințe la listele de coduri externe și listele de coduri și valorile suplimentare extinse propuse în Data Specification Technical Guidelines.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('275',NULL,NULL,'19','4',NULL,'Dicţionare de concepte de caracteristici','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000017',NULL,NULL,NULL);
INSERT INTO localization VALUES('276',NULL,'1','19',NULL,NULL,'Categorie',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('277',NULL,'2','19',NULL,NULL,'Scheme de aplicație',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('278',NULL,'3','19',NULL,NULL,'Lista de coduri',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('279',NULL,'4','19',NULL,NULL,'Valoare din lista de coduri',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('280',NULL,'5','19',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('281',NULL,NULL,'19',NULL,NULL,'Valabil',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('282',NULL,NULL,'19',NULL,NULL,'Nevalabil',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('283',NULL,NULL,'19',NULL,NULL,'Trimis',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('284',NULL,NULL,'19',NULL,NULL,'Înlocuit',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('285',NULL,NULL,'19',NULL,NULL,'Retras',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('286',NULL,NULL,'20',NULL,NULL,'INSPIRE systém registrov ','Infraštruktúra INSPIRE zahŕňa celý rad položiek, ktoré vyžadujú jasný opis a možnosť odkazovať na ne pomocou jedinečných identifikátorov. Príklady takýchto položiek sú INSPIRE témy, zoznamy hodnôt (číselníky), aplikačné schémy, alebo vyhľadávacie služby. Registre tak poskytujú spôsob a prostriedky pre priradenie identifikátorov položiek a ich označeniam, definíciám a popisom (v rôznych jazykoch). INSPIRE systém registrov poskytuje centrálny prístupový bod k rade centrálne riadených INSPIRE registrov. Obsah týchto registrov je vymedzený smernicou INSPIRE, Vykonávacími predpismi a Technickými usmerneniami.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('287',NULL,NULL,'20','1',NULL,'Register INSPIRE tém','Register INSPIRE tém obsahuje všetky témy priestorových údajov, ako sú definované v prílohách smernice INSPIRE (smernica 2007/2/ES Európskeho parlamentu a Rady zo 14. marca 2007, ktorou sa zriaďuje Infraštruktúra pre priestorové informácie v Európskom spoločenstve (INSPIRE)). Popisy tém sú založené na dokumente "Definícia a rozsah tém uvedených v prílohe D (2.3) verzii 3.0" vytvorené pracovnou "Data specifications drafting team" a následnými aktualizáciami iniciovanými prostredníctvom INSPIRE tematických pracovných skupín (Thematic Working Groups (TWGs)).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('288',NULL,NULL,'20','2',NULL,'Register INSPIRE aplikačných schém','Register INSPIRE aplikačných schém obsahuje všetky aplikačné schémy konsolidovaného INSPIRE UML modelu údajov.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('289',NULL,NULL,'20','3',NULL,'Register INSPIRE zoznamov kódov','Register INSPIRE zoznamov kódov (číselníkov) obsahuje zoznamy kódov (číselníky), vrátane ich hodnôt, ako sú definované prostredníctvom INSPIRE vykonávacích pravidiel pre interoperabilitu priestorových údajov a služieb (nariadenie Komisie (EÚ) č 1089/2010). Poznámka: Register v súčasnosti nezahŕňa odkazy na externé a ďalšie zoznamy kódov (číselníky) a rozšírené hodnoty navrhnuté Údajových špecifikáciách.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('290',NULL,NULL,'20','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000018',NULL,NULL,NULL);
INSERT INTO localization VALUES('291',NULL,'1','20',NULL,NULL,'Téma',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('292',NULL,'2','20',NULL,NULL,'Schémy uplatnenia',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('293',NULL,'3','20',NULL,NULL,'Zoznam kódov',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('294',NULL,'4','20',NULL,NULL,'Hodnota Zoznamu Kódov',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('295',NULL,'5','20',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('296',NULL,NULL,'20',NULL,NULL,'Platný',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('297',NULL,NULL,'20',NULL,NULL,'Neprijatý',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('298',NULL,NULL,'20',NULL,NULL,'Registrovaný',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('299',NULL,NULL,'20',NULL,NULL,'Nahradený',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('300',NULL,NULL,'20',NULL,NULL,'Zastaralý',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('301',NULL,NULL,'21',NULL,NULL,'INSPIRE arhiv','Infrastruktura INSPIRE predvideva število predmetov, ki potrebujejo jasen opis in za katere je mogoče navesti enolični identifikator. Med primere te vrste sodijo INSPIRE teme, šifranti, aplikacijske sheme ali storitve iskanja. Registri predstavljajo sredstvo za dodeljevanje identifikatorjev predmetom in njihovih oznak, definicij in opisov (v raznih jezikih). INSPIRE arhiv omogoča centralni dostop do številnih centralno upravljanih INSPIRE registrov. Vsebina teh registrov temelji na INSPIRE direktivi o izvedbenih pravilih in tehničnih smernicah. ',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('302',NULL,NULL,'21','1',NULL,'Arhiv tem INSPIRE','INSPIRE register tem vsebuje vse teme prostorskih podatkov, v skladu z INSPIRE direktivo (Direktiva 2007/2/ES Evropskega parlamenta in Sveta z dne 14. marca 2007 o vzpostavitvi infrastrukture za prostorske informacije v Evropski skupnosti (INSPIRE)). Opis tem temelji na različici 3.0 "Definicija priloge o temah in področju uporabe (D 2.3)" skupine za pripravo opredelitve podatkov in nadaljnjih posodobitev s strani INSPIRE tematskih delovnih skupin (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('303',NULL,NULL,'21','2',NULL,'Arhiv aplikacijskih shem INSPIRE','INSPIRE register aplikacijskih shem vsebuje vse aplikacijske sheme utrjenega podatkovnega modela INSPIRE UML .',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('304',NULL,NULL,'21','3',NULL,'INSPIRE register šifrantov','Register INSPIRE šifrantov vsebuje seznam šifrantov in njihove vrednosti, kot predvidevajo INSPIRE pravila za izvajanje o medopravilnosti zbirk prostorskih podatkov in storitev v zvezi s prostorskimi podatki (Uredba Komisije (EU) št. 1089/2010). POZOR: še ne vsebuje referenc na zunanje šifrante in sezname dodatnih šifrantov ter dopolnjevalne vrednosti, ki se jih predlaga v Podatkovnih specifikacijah tehničnih smernic.    ',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('305',NULL,NULL,'21','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000019',NULL,NULL,NULL);
INSERT INTO localization VALUES('306',NULL,'1','21',NULL,NULL,'Teme',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('307',NULL,'2','21',NULL,NULL,'Aplikacijske sheme',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('308',NULL,'3','21',NULL,NULL,'Šifrant',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('314',NULL,NULL,'21',NULL,NULL,'Zamenjano',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('315',NULL,NULL,'21',NULL,NULL,'Odstranjen',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('316',NULL,NULL,'22',NULL,NULL,'Inspire-register','Inspire-infrastrukturen innefattar ett antal objekt, som behöver tydliga förklaringar och möjligheten att härledas genom unika identifierare. Exempel är INSPIRE teman, kodlistor, applikationsscheman eller söktjänster. Register möjliggjör tilldelning av identifierare till obejkt och deras etiketter, definitioner, och förklaringar (på olika språk). INSPIRE-registret ger en central accesspunkt till ett antal centralt underhållna INSPIRE-register. Innehållet av dessa register är baserade på INSPIRE Direktivet, dess genomförandebestämmelser (IR) och tekniska riktlinjer (TG).',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('317',NULL,NULL,'22','1',NULL,'Inspire-temaregister','INSPIRE-temaregister innehåller alla rumsliga datateman, definierade i bilagorna till INSPIRE Direktivet (Europaparlamentets och rådets direktiv 2007/2/EG av den 14 mars 2007 om upprättande av en infrastruktur för rumslig information i Europeiska gemenskapen (Inspire)). Förklaringarna av teman är baserade på version 3.0 av "Definition of Annex Themes and Scope (D 2.3)" framtagen av Inspires "Drafting team for specifications" och uppdaterade av  INSPIREs tematiska arbetsgrupper (TWGs).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('318',NULL,NULL,'22','2',NULL,'Inspire-register för applikationsscheman','Inspire-applikationsschemaregister inehåller alla applikationsscheman av den konsoliderade INSPIRE UML datamodellen.',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('319',NULL,NULL,'22','3',NULL,'Inspire-register för kodlistor','Inspire-register för kodlistor innehåller kodlistor och dess värden, definierade i INSPIRE införandebestämmelser för interoperabilitet av rumsliga datamängder och datatjänster (Kommissionens förordning (EU) 1089/2010). Notera: innehåller ännu ej hänvisningar till externa kodlistor och ytterligare kodlistor samt värden föreslagna i de tekniska riktlinjerna (TG) för dataspecifikationer.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('320',NULL,NULL,'22','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.00002',NULL,NULL,NULL);
INSERT INTO localization VALUES('321',NULL,'1','22',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('322',NULL,'2','22',NULL,NULL,'Applikationsschema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('323',NULL,'3','22',NULL,NULL,'Kodlista',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('324',NULL,'4','22',NULL,NULL,'Kodlistevärde',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('325',NULL,'5','22',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('326',NULL,NULL,'22',NULL,NULL,'Giltigt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('327',NULL,NULL,'22',NULL,NULL,'Ogiltigt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('328',NULL,NULL,'22',NULL,NULL,'Skickat',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('329',NULL,NULL,'22',NULL,NULL,'Ersatt',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('330',NULL,NULL,'22',NULL,NULL,'Inaktuell',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
INSERT INTO localization VALUES('331',NULL,NULL,'23',NULL,NULL,'INSPIRE registar','INSPIRE infrastruktura uključuje niz stavki koji zahtijevaju jasne opise i mogućnost da se pozivaju putem jedinstvenih identifikatora. Primjeri takvih stavki su INSPIRE teme, kodne liste, aplikacijske sheme ili servis pretraživanja. Registar osigurava sredstva za dodjeljivanje jedinstvenog identifikatora na stavke, njihove oznake, definicije i opise (na različitim jezicima). INSPIRE registar je centralni pristup brojnim INSPIRE administriranim registrima. Sadržaj tih registara se temelji na INSPIRE direktivi, izvedbenim pravilima i tehničkim smjernicama.',NULL,'2013-03-28 13:36:21.727733',NULL,'1',NULL);
INSERT INTO localization VALUES('332',NULL,NULL,'23','1',NULL,'INSPIRE registar tema','Registar INSPIRE tema sadrži sve prostorne podatke, prema definiciji priloga INSPIRE Direktive 2007/2/EC. Opisi tema se temelje na verziji 3.0 dokumentu  " Definition of Annex Themes and Scope (D 2.3)" koji je izradio tim  za specifikaciju  podataka i INSPIRE Tematske radne skupine (naknadne izmjene).',NULL,'2013-03-28 13:34:40.491861',NULL,NULL,NULL);
INSERT INTO localization VALUES('333',NULL,NULL,'23','2',NULL,'INSPIRE registar aplikacijskih shema','Registar INSPIRE aplikacjskih shema sadrži sve konsolidirane INSPIRE UML modele podataka (aplikacijske sheme).',NULL,'2013-03-28 13:34:54.684245',NULL,NULL,NULL);
INSERT INTO localization VALUES('334',NULL,NULL,'23','3',NULL,'INSPIRE registar kodnih lista','INSPIRE registar kodnih lista sadrži kod liste i njihove vrijednosti, kao što je definirano u INSPIRE izvedbenim propisima o interoperabilnosti prostornih podataka i usluga (Uredba Komisije (EU) br. 1089/2010). NAPOMENA: Još uvijek ne uključuje reference za vanjske kod liste, dodatne kod liste i proširene vrijednosti predložene u tehničkim smjernicama.',NULL,'2013-03-28 13:35:08.388713',NULL,NULL,NULL);
INSERT INTO localization VALUES('335',NULL,NULL,'23','4',NULL,'INSPIRE feature concept dictionary','The INSPIRE Feature Concept Dictionary (IFCD) acts as a common feature concept dictionary for all INSPIRE data specifications. The common feature concept dictionary contains terms and definitions required for specifying thematic spatial object types and it is main role is in particular to support the harmonisation effort and to identify conflicts between the specifications of the spatial object types in the different themes.',NULL,'2013-10-21 14:00:00.000021',NULL,NULL,NULL);
INSERT INTO localization VALUES('336',NULL,'1','23',NULL,NULL,'Tema',NULL,NULL,'2013-03-28 13:35:31.541777',NULL,NULL,NULL);
INSERT INTO localization VALUES('337',NULL,'2','23',NULL,NULL,'Aplikacjska shema',NULL,NULL,'2013-03-28 13:35:51.670793',NULL,NULL,NULL);
INSERT INTO localization VALUES('338',NULL,'3','23',NULL,NULL,'Kodna lista',NULL,NULL,'2013-03-28 13:36:08.334059',NULL,NULL,NULL);
INSERT INTO localization VALUES('339',NULL,'4','23',NULL,NULL,'Vrijednost koda',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,NULL);
INSERT INTO localization VALUES('340',NULL,'5','23',NULL,NULL,'Feature concept',NULL,NULL,'2013-10-21 14:00:00',NULL,NULL,NULL);
INSERT INTO localization VALUES('341',NULL,NULL,'23',NULL,NULL,'Važeće',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'1');
INSERT INTO localization VALUES('342',NULL,NULL,'23',NULL,NULL,'Pogrešno',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'2');
INSERT INTO localization VALUES('343',NULL,NULL,'23',NULL,NULL,'Predano',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'3');
INSERT INTO localization VALUES('344',NULL,NULL,'23',NULL,NULL,'Zamijenjeno',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'4');
INSERT INTO localization VALUES('345',NULL,NULL,'23',NULL,NULL,'Povučeno',NULL,NULL,'2013-03-28 13:36:21.727733',NULL,NULL,'5');
		
