/*
* Copyright 2010,2013 EUROPEAN UNION
* Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
* the European Commission - subsequent versions of the EUPL (the "Licence");
* You may not use this work except in compliance with the Licence.
* You may obtain a copy of the Licence at:
*
* http://ec.europa.eu/idabc/eupl
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the Licence is distributed on an "AS IS" basis,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the Licence for the specific language governing permissions and
* limitations under the Licence.
*
* Date: 06/02/2014
* Authors: European Commission, Joint Research Centre
* Daniele Francioli, Emanuela Epure
* inspire-registry-info@jrc.ec.europa.eu
*
* This work was supported by the EU  Interoperability Solutions for
* European Public Administrations Programme (http://ec.europa.eu/isa)
* through Action 1.17: Re-usable INSPIRE Reference Platform 
* (http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).
*/

package eu.europa.ec.re3gistry.jaxbmodel.register;

import eu.europa.ec.re3gistry.jaxbmodel.utilattribute.LabelAttribute;
import java.io.Serializable;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "statuss")
@XmlAccessorType(XmlAccessType.FIELD)
public class StatusLabel implements Serializable {

    @XmlElement(name = "uuid")
    private String uuid;
    @XmlElement(name = "label")
    private LabelAttribute labelAttribute;
    @XmlElement(name = "uri")
    private String uri;

    public StatusLabel() {
    }

    public StatusLabel(String uuid) {
        this.uuid = uuid;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public void setLabelAttribute(String label, String languageCode) {
        LabelAttribute labelAttribute = new LabelAttribute();
        labelAttribute.setValue(label);
        labelAttribute.setLanguage(languageCode);
        this.labelAttribute = labelAttribute;
    }

    public LabelAttribute getLabelAttribute() {
        return labelAttribute;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }
}