/*
 * Copyright 2010,2013 EUROPEAN UNION
 * Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
 * the European Commission - subsequent versions of the EUPL (the "Licence");
 * You may not use this work except in compliance with the Licence.
 * You may obtain a copy of the Licence at:
 *
 * http://ec.europa.eu/idabc/eupl
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the Licence is distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the Licence for the specific language governing permissions and
 * limitations under the Licence.
 *
 * Date: 06/02/2014
 * Authors: European Commission, Joint Research Centre
 * Daniele Francioli, Emanuela Epure
 * inspire-registry-info@jrc.ec.europa.eu
 *
 * This work was supported by the EU  Interoperability Solutions for
 * European Public Administrations Programme (http://ec.europa.eu/isa)
 * through Action 1.17: Re-usable INSPIRE Reference Platform 
 * (http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).
 */
package eu.europa.ec.re3gistry.jaxbmodel.utilattribute;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "externalreference")
@XmlAccessorType(XmlAccessType.FIELD)
public class ExternalReferenceAttribute {

    @XmlElement(name = "base_uri")
    private String base_uri;
    @XmlElement(name = "uri_name")
    private String uri_name;
    @XmlElement(name = "language")
    private String language;
    @XmlElement(name = "authoritativesource")
    private String authoritativesource;
    @XmlElement(name = "governancebody")
    private String governancebody;
    @XmlElement(name = "availablelanguages")
    private String availablelanguages;
    @XmlElement(name = "informativelink")
    private String informativelink;
    @XmlElement(name = "register")
    private RegisterAttribute register;
    @XmlElement(name = "codelist")
    private CodelistAttribute codelist;

    public String getBase_uri() {
        return base_uri;
    }

    public void setBase_uri(String base_uri) {
        this.base_uri = base_uri;
    }

    public void setUri_name(String uri_name) {
        this.uri_name = uri_name;
    }

    public String getUri_name() {
        return uri_name;
    }

    public String getLanguage() {
        return language;
    }

    public void setLanguage(String language) {
        this.language = language;
    }

    public String getAuthoritativesource() {
        return authoritativesource;
    }

    public void setAuthoritativesource(String authoritativesource) {
        this.authoritativesource = authoritativesource;
    }

    public String getGovernancebody() {
        return governancebody;
    }

    public void setGovernancebody(String governancebody) {
        this.governancebody = governancebody;
    }

    public String getAvailablelanguages() {
        return availablelanguages;
    }

    public void setAvailablelanguages(String availablelanguages) {
        this.availablelanguages = availablelanguages;
    }

    public String getInformativelink() {
        return informativelink;
    }

    public void setInformativelink(String informativelink) {
        this.informativelink = informativelink;
    }

    public RegisterAttribute getRegister() {
        return register;
    }

    public void setRegister(RegisterAttribute register) {
        this.register = register;
    }

    public CodelistAttribute getCodelist() {
        return codelist;
    }

    public void setCodelist(CodelistAttribute codelist) {
        this.codelist = codelist;
    }
}
