/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package eu.europa.ec.re3gistry.model;

import java.io.Serializable;
import java.util.Date;
import javax.persistence.Basic;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.NamedQueries;
import javax.persistence.NamedQuery;
import javax.persistence.Table;
import javax.persistence.Temporal;
import javax.persistence.TemporalType;
import javax.xml.bind.annotation.XmlRootElement;

@Entity
@Table(name = "externalreference")
@XmlRootElement
@NamedQueries({
    @NamedQuery(name = "ExternalReference.findAll", query = "SELECT e FROM ExternalReference e"),
    @NamedQuery(name = "ExternalReference.findByUuid", query = "SELECT e FROM ExternalReference e WHERE e.uuid = :uuid"),
    @NamedQuery(name = "ExternalReference.findByInformativeLink", query = "SELECT e FROM ExternalReference e WHERE e.informativelink = :informativelink"),
    @NamedQuery(name = "ExternalReference.findByAvailableLanguages", query = "SELECT e FROM ExternalReference e WHERE e.availablelanguages = :availablelanguages"),
    @NamedQuery(name = "ExternalReference.findByGovernanceBody", query = "SELECT e FROM ExternalReference e WHERE e.governancebody = :governancebody"),
    @NamedQuery(name = "ExternalReference.findByAuthoritativeSource", query = "SELECT e FROM ExternalReference e WHERE e.authoritativesource = :authoritativesource"),
    @NamedQuery(name = "ExternalReference.findByDatecreation", query = "SELECT e FROM ExternalReference e WHERE e.datecreation = :datecreation"),
    @NamedQuery(name = "ExternalReference.findByDatelastupdate", query = "SELECT e FROM ExternalReference e WHERE e.datelastupdate = :datelastupdate")})
public class ExternalReference implements Serializable {

    private static final long serialVersionUID = 1L;
    @Id
    @Basic(optional = false)
    @Column(name = "uuid")
    private String uuid;
    @Basic(optional = false)
    @Column(name = "authoritativesource")
    private String authoritativesource;
    @Column(name = "governancebody")
    private String governancebody;
    @Column(name = "availablelanguages")
    private String availablelanguages;
    @Basic(optional = false)
    @Column(name = "informativelink")
    private String informativelink;
    @Basic(optional = false)
    @Column(name = "datecreation")
    @Temporal(TemporalType.TIMESTAMP)
    private Date datecreation;
    @Column(name = "datelastupdate")
    @Temporal(TemporalType.TIMESTAMP)
    private Date datelastupdate;

    public ExternalReference() {
    }

    public ExternalReference(String uuid) {
        this.uuid = uuid;
    }

    public ExternalReference(String uuid, String authoritativesource, Date datecreation) {
        this.uuid = uuid;
        this.authoritativesource = authoritativesource;
        this.datecreation = datecreation;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getGovernancebody() {
        return governancebody;
    }

    public void setGovernancebody(String governancebody) {
        this.governancebody = governancebody;
    }

    public String getAvailablelanguages() {
        return availablelanguages;
    }

    public void setAvailablelanguages(String availablelanguages) {
        this.availablelanguages = availablelanguages;
    }

    public String getInformativelink() {
        return informativelink;
    }

    public void setInformativelink(String informativelink) {
        this.informativelink = informativelink;
    }

    public String getAuthoritativesource() {
        return authoritativesource;
    }

    public void setAuthoritativesource(String authoritativesource) {
        this.authoritativesource = authoritativesource;
    }

    public Date getDatecreation() {
        return datecreation;
    }

    public void setDatecreation(Date datecreation) {
        this.datecreation = datecreation;
    }

    public Date getDatelastupdate() {
        return datelastupdate;
    }

    public void setDatelastupdate(Date datelastupdate) {
        this.datelastupdate = datelastupdate;
    }

    @Override
    public int hashCode() {
        int hash = 0;
        hash += (uuid != null ? uuid.hashCode() : 0);
        return hash;
    }

    @Override
    public boolean equals(Object object) {
        // TODO: Warning - this method won't work in the case the id fields are not set
        if (!(object instanceof ExternalReference)) {
            return false;
        }
        ExternalReference other = (ExternalReference) object;
        if ((this.uuid == null && other.uuid != null) || (this.uuid != null && !this.uuid.equals(other.uuid))) {
            return false;
        }
        return true;
    }

    @Override
    public String toString() {
        return "eu.europa.ec.re3gistry.model.ExternalReference[ uuid=" + uuid + " ]";
    }
}
