/*
 * Copyright 2010,2013 EUROPEAN UNION
 * Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
 * the European Commission - subsequent versions of the EUPL (the "Licence");
 * You may not use this work except in compliance with the Licence.
 * You may obtain a copy of the Licence at:
 *
 * http://ec.europa.eu/idabc/eupl
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the Licence is distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the Licence for the specific language governing permissions and
 * limitations under the Licence.
 *
 * Date: 14/06/2013
 * Authors: European Commission, Joint Research Centre
 * Daniele Francioli, Emanuela Epure
 * inspire-registry-info@jrc.ec.europa.eu
 *
 * This work was supported by the EU  Interoperability Solutions for
 * European Public Administrations Programme (http://ec.europa.eu/isa)
 * through Action 1.17: Re-usable INSPIRE Reference Platform 
 * (http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).
 */
package eu.europa.ec.re3gistry.re3gistryexport.servlet;

import eu.europa.ec.re3gistry.re3gistryexport.manager.Configuration;
import java.io.File;
import javax.servlet.*;
import javax.servlet.http.*;

public class Initializer extends HttpServlet {

    private static final long serialVersionUID = 1L;

    public void init() throws ServletException {
        System.out.println("### Starting Initializer... ###");

        String conf = getServletContext().getRealPath("WEB-INF") + File.separator + "classes" + File.separator + "META-INF";
        System.out.println("### Configuration folder: " + conf);

        System.setProperty("conf", conf);
        Configuration.getInstance();

        System.out.println("### Initializer finished ###");
    }
}
