<%@page import="eu.europa.ec.re3gistry.re3gistryexport.manager.Configuration"%>
<%@page import="java.io.File"%>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<%
    String KEY_EXPORT_MAINFOLDER_CUSTOM = "export.mainfolder.custom";
    String KEY_EXPORT_MAINFOLDER_NAME = "export.mainfolder.name";

    String KEY_EXPORT_STANDARD_FOLDER_NAME = "export.folder.standard";
    String KEY_EXPORT_CUSTOM_FOLDER_NAME = "export.folder.custom";

    String KEY_EXPORT_XSL_XML_LIST = "xsl.xml.list";
    String KEY_EXPORT_XSL_XML_SOLR_LIST = "transformation.solr.available";

    String KEY_EXPORT_FORMAT_AVAILABLE = "transformation.available";
    String KEY_EXPORT_FORMAT_SOLR_AVAILABLE = "transformation.solr.available";
    String KEY_EXPORT_FORMAT_AVAILABLE_BASEXLSPROPERTY = "transformation.basexslproperty";
    String EXPORT_FORM_ITEM_NAME_BASE = "transformation.baseformname";

    String KEY_EXPORT_FOLDERIDENTIFIER = "export.context.folderidentifier";

    String folderSeparator = System.getProperty("file.separator");
%>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="res/css/style.css" />
        <script src="res/js/jquery-1.9.1.js"></script>
        <script src="res/js/jquery-ui-1.10.1.min.js"></script>
        <title>INSPIRE registry system - Export procedure</title>

        <!--  Copyright 2010,2013 EUROPEAN UNION
  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
  the European Commission - subsequent versions of the EUPL (the "Licence");
  You may not use this work except in compliance with the Licence.
  You may obtain a copy of the Licence at:
      
  http://ec.europa.eu/idabc/eupl
      
  Unless required by applicable law or agreed to in writing, software
  distributed under the Licence is distributed on an "AS IS" basis,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the Licence for the specific language governing permissions and
  limitations under the Licence.
      
  Date: 14/06/2013
  Authors: European Commission, Joint Research Centre
  Daniele Francioli, Emanuela Epure
  inspire-registry-info@jrc.ec.europa.eu
      
This work was supported by the EU  Interoperability Solutions for
European Public Administrations Programme (http://ec.europa.eu/isa)
through Action 1.17: Re-usable INSPIRE Reference Platform 
(http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).-->

    </head>
    <body>
        <header>
            <%@include file="res/include/header.jsp" %>
            <div id="breadctxt">
                <%@include file="res/include/breadcrubm-main.jsp" %>
                <span>Export procedure</span>
            </div>
        </header>
        <article class="indexexport">
            <h2>INSPIRE Registry system</h2>
            <h3>Export procedure</h3>
            <p>This export procedure produce a representation of the Database creating static files in different format.</p>
            <br/>
            <form enctype="multipart/form-data" method="post" action="/Re3gistryExport/ServletExportDatabase">
                <fieldset>
                    <legend>XML database export</legend>
                    <p>This export produce a standard representation of the database. This export is needed in order to produce other custom export.</p>
                    <input type="submit" value="Start DB export" />
                </fieldset>
            </form>
            <%
                String exportMainfolderCustom = Configuration.getInstance().getProperty(KEY_EXPORT_MAINFOLDER_CUSTOM, null);
                String exportMainfolderName = Configuration.getInstance().getProperty(KEY_EXPORT_MAINFOLDER_NAME, "export");
                String exportFolderStandard = Configuration.getInstance().getProperty(KEY_EXPORT_STANDARD_FOLDER_NAME, "standard");
                String exportFolderCustom = Configuration.getInstance().getProperty(KEY_EXPORT_CUSTOM_FOLDER_NAME, "custom");
                String xslXmlList = Configuration.getInstance().getProperty(KEY_EXPORT_XSL_XML_LIST, null);
                String xslXmlSolrList = Configuration.getInstance().getProperty(KEY_EXPORT_XSL_XML_SOLR_LIST, null);
                String exportAvailableFormats = Configuration.getInstance().getProperty(KEY_EXPORT_FORMAT_AVAILABLE, "");
                String exportAvailableSolrFormats = Configuration.getInstance().getProperty(KEY_EXPORT_FORMAT_SOLR_AVAILABLE, "");
                String exportAvailableFormatsBaseXslProperty = Configuration.getInstance().getProperty(KEY_EXPORT_FORMAT_AVAILABLE_BASEXLSPROPERTY, "");
                String exportBaseFormName = Configuration.getInstance().getProperty(EXPORT_FORM_ITEM_NAME_BASE, "item-");
                String contextFolderIdentifier = Configuration.getInstance().getProperty(KEY_EXPORT_FOLDERIDENTIFIER, "WEB-INF");

                String exportFolder = null;

                if (exportMainfolderCustom != null && !exportMainfolderCustom.trim().equals("")) {
                    exportFolder = exportMainfolderCustom + folderSeparator + exportMainfolderName + folderSeparator + exportFolderStandard;
                } else {
                    String relativePath = getServletContext().getRealPath(contextFolderIdentifier);
                    exportFolder = relativePath.replaceAll(contextFolderIdentifier, "") + exportMainfolderName + folderSeparator + exportFolderStandard;
                }

                File f = new File(exportFolder);
                if (f.isDirectory() && f.listFiles().length > 0) {

            %>
            <br/>
            <form enctype="multipart/form-data" method="post" action="/Re3gistryExport/Transformation">
                <fieldset>
                    <legend>Custom format export</legend>
                    <p>This function allow to export some custom XML export (for example, specific register XML format) starting from the standard XML database export.</p>
                    <p>You can find also the list of the additional  format exports configured in the system. Those exports start from the standard xml export or from the custom xml export and translate them in other formats.</p>
                    <p>Custom XML export configured:
                        <%
                            String[] formats = xslXmlList.split("-");
                            for (int i = 0; i < formats.length; i++) {
                        %><% if (i != 0) {%>, <%}%><strong><%= formats[i]%></strong><%
                            }
                        %>
                    </p>

                    Additional format configured: 
                    <%
                        formats = exportAvailableFormats.split("-");
                        for (int i = 0; i < formats.length; i++) {
                    %><% if (i != 0) {%>, <%}%><strong><%= formats[i]%></strong><%
                        }
                    %>

                    <br/><br/><br/>
                    <input type="submit" value="Start" />
                </fieldset>
            </form>
            <br/>
            <form enctype="multipart/form-data" method="post" action="/Re3gistryExport/SolrTransformation">
                <fieldset>
                    <legend>Solr export</legend>
                    <p>This export create the files that will be given to Solr.</p>
                    <input type="submit" value="Start" />
                </fieldset>
            </form>
            </br>

            <form enctype="multipart/form-data" method="post" action="/Re3gistryExport/SolrCustomTransformation">
                <fieldset>
                    <legend>Solr Custom format export</legend>
                    <p>Solr Custom XML export configured:
                        <%
                            String[] formatsSolr = xslXmlSolrList.split("-");
                            for (int i = 0; i < formatsSolr.length; i++) {
                        %><% if (i != 0) {%>, <%}%><strong><%= formatsSolr[i]%></strong><%
                            }
                        %>
                    </p>
                    <input type="submit" value="Start" />
                </fieldset>
            </form>
            <br/>

            <form enctype="multipart/form-data" method="post" action="/Re3gistryExport/VarGenerator">
                <fieldset>
                    <legend>Var Generator</legend>
                    <p>This export creates the .var file needed in order to configure the content-negotiation in Apache HTTPD server.</p>
                    <input type="submit" value="Start" />
                </fieldset>
            </form>
            <%
                }
            %>
        </article>
        <footer>
            <div>INSPIRE Registry</div>
        </footer>
    </body>
</html>